Difference between revisions of "User:Ividyon/monobook.css"

From Mushpedia
Jump to: navigation, search
(Created page with " body { background: url(http://mushpedia.com/images/5/5a/Spacebg2.jpg) no-repeat; background-attachment:fixed; } darker purple for menu headers: #p-cactions ul li a #...")
 
Line 20: Line 20:
  
 
/* makes the main content area smaller, can't figure out how to make it center yet  
 
/* makes the main content area smaller, can't figure out how to make it center yet  
div #column-content {
+
#content {
     width: 80%;
+
     width: 60%;
    float: right;
+
    margin: 0 0 .6em -12.2em;
+
    padding: 0;
+
 
} */
 
} */

Revision as of 15:17, 3 January 2014


body { background: url(http://mushpedia.com/images/5/5a/Spacebg2.jpg) no-repeat;
background-attachment:fixed; } 


/* darker purple for menu headers */
#p-cactions ul li a  #p-nav,#p-search,#p-tb,#footer,#p-navigation { background: #b3a7f2; }

/* lighter purple */
.pBody { background: #d9d3f8; } /* main nav menu area */
#bodyContent { background: #d9d3f8; }  /* main content area */

/* even lighter purple */
#globalWrapper #content, #content table { background: #efedfc; }

/* opacity 
#content, #content table
#p-cactions ul li a  #p-nav,#p-search,#p-tb,#footer,#p-navigation { opacity:0.9; } */


/* makes the main content area smaller, can't figure out how to make it center yet 
#content {
    width: 60%;
} */